Subject: Re: [lojban] ce'u (was: vliju'a

From: [email-masked]
Date: Fri, 3 Aug 2001 17:49:29 EDT

In a message dated 8/3/2001 4:22:45 PM Central Daylight Time, 
[email-masked] writes:

> ni'o I recall a while ago I offered an analogy of ka:ce'u::du'u:makau, yet
> nobody else thought they were anything alike! But they seem directly
> parallel to me. Both are abstractions, and both ce'u and makau focus the
> abstraction into a certain place of the abstracted bridi.
> 

But every {ka} seems to require a {ce'u}, implicitly or not, while most 
{du'u} don't have a {makau} or a {kau} of any sort. Also, the {du'u makau} 
reduces eventually to the referent of {makau} while the {ka ce'u} remains 
abstract, the property.